Subject: Cyberscope Support?

From: [email-masked] (Thomas Clarke)
Date: Fri, 12 Nov 93 13:13 EST

I have been off the rend386 list for a while.
Has anyone added support for the Cyberscope to
Rend386?

Cyberscope is the thing with mirrors that rotates
and shifts two half vga screens into a stereo pair.
It mounts on the front of the monitor and you look
down into it.

It should be a simple matter to modify rend386 drivers
to produce the two screens, but I would like to check
to see if someone has done it before I try.

Thomas Clarke
Institute for Simulation and Training, University of Central FL
3280 Progress Drive, Orlando, FL 32826-0544
(407)658-5030, FAX: (407)658-5059, [email-masked]